### Patataprint
### Configuration 

# Le thème à utiliser
theme: "esadpyrenees"

# Le titre du document
title: VU, l’actualité <br class='breakprint'>en images # &nbsp; = espace insécable, <br class="breakprint"> produit un saut uniquement en version print

# Le sous-titre éventuel du document
subtitle: "Une révolution <br class='breakprint'>esthétique  pour la presse<br class='breakprint'> d’entre-deux-guerres"

# Votre nom
name: Coline Malaman

# L’année, par ex. : 2021 – 2022
year: 2022 – 2023 

# Votre diplôme, par ex. : DNA Design
diploma: DNSEP Design

# Le mention du diplôme, par ex. : Mention Design graphique Multimédia
mention: Mention Design <br class='breakprint'>graphique Multimédia # <br class="breakprint"> produit un saut uniquement en version print

# Votre pôle éventuel, par ex. : Pôle Nouveaux médias
# Pôle Image, édition &amp<br class="breakprint"> dessin de caractères
pole: Pôle Image, édition &amp;<br class="breakprint"> dessin de caractères

# Le nom du fichier pdf généré, par ex. : titre-du-document--prenom-nom.pdf
pdf: vu-lactualite-en-images-coline-malaman.pdf

# Structure du contenu (= sommaire)
parts:
  - title: Préambule
    file : content/text/0.intro.md
    template : default
  
  - title: La bonne presse magazine
    file: content/text/1.premicesdumagazine.md
    template: default
  
  - title: Une impulsion audacieuse
    file: content/text/2.histoirevu.md
    template: default
   
  - title: Les images à vue d'œil
    file: content/text/3.esthetiquevu.md
    template: default
   
  - title: Un modèle influent
    file: content/text/4.influencevu.md
    template: default
   
  - title: Conclusion
    file: content/text/5.conclu.md
    template: default
   
  - title: Annexes
    file: content/text/6.annexes.md
    template: appendices
   
  - title: Entretien
    file: content/text/7.entretiens.md
    template: interview
   
  - title: Glossaire
    file: content/text/8.glossaire.md
    template: references
   
  - title: Références
    file: content/text/9.references.md
    template: references
   
  - title: Remerciements
    file: content/text/10.remerciements.md
    template: thanks